<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Demand</title>
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/css/style.css" rel="stylesheet">
  </head>
  <body>
  <div class="box">
    <div class="wpb_wrapper">
      <div class="stm_wave_pulse stm_wave_pulse_1"></div>
      <div class="stm_wave_pulse stm_wave_pulse_2"></div>
      <div class="stm_wave_pulse stm_wave_pulse_3"></div>
      <div class="stm_wave_pulse stm_wave_pulse_4"></div>
    </div>
  </div>
    

   
    <script src="assets/js/jquery-3.2.1.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/custom.js"></script>

  </body>
</html>